@model Restaurante.Models.Comida

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Comida</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Nombre)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Nombre)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Descripcion)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Descripcion)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Precio)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Precio)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.UrlImagen)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.UrlImagen)
        </dd>

        <dd class= "col-sm-10">
                <img src="/@Model.UrlImagen">
            </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model?.Id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
